@charset "utf-8";

#div_error {
	margin: 10px 0px 10px 0px;
	padding: 5px;
	font-family: "SourceSansPro-Semibold";
}

#flashMessage {
    padding: 8px;
    border: 2px solid #666666;
    font-size:16px;
}

#flashMessage.error_flash {
    border: 2px solid #CC0000;
    color: #CC3333;
}

div.success_flash {
	border: 2px solid #4F8A10 !important;
	color: #4F8A10;
	background-color: #DFF2BF;
}

div.info_flash {
	border: 2px solid #9F6000 !important;
	color: #9F6000;
	background-color: #FEEFB3;
}